<?php
 // --- connexion de la base de données ---
 $bdd = new PDO('mysql:host=localhost;dbname=CoursPHP', 'root', 'mot_de_passe');
 // --- définition du codage en UTF8 ---       
 $bdd->exec("SET CHARACTER SET utf8");     
 var_dump($bdd);
?>
